﻿@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font:12px/1.5 \5b8b\4f53,Arial,sans-serif;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;font-family: "微软雅黑", "宋体",sans-serif, Arial;}
table,td,tr,th{font-size:12px;}
ol,ul {list-style:none;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6{font-size:inherit; font-weight:normal;}
a {color:#666; text-decoration:none;}/*链接全局设置*/
a:visited {text-decoration:none;}
a:hover {color:#b97568;text-decoration:underline;}
a:active {color:#666;} 
p{margin-bottom:5px; margin-top:5px;}
.cnzz a,.cnzz a:hover,.cnzz{color:#1a1100}

.head{ width:100%; height:193px; background:url(../Images/index_001.jpg) center top no-repeat;}/*头部*/
.headwrap{ width:1000px; height:118px; margin:0 auto;}/*logo外框*/
.logo{ width:284px; height:53px; padding:32px; float:left;}/*标志*/
.banner{padding-top:39px; float: left;}/*头部标语*/
.banner2{ padding-top:30px; float: right;}
.mainnavwrap{ width:100%; height:34px; background:url(../Images/index_002.jpg) #000000; padding-top:8px;}/*导航外框*/




.mainnav {font-family: "微软雅黑", "宋体",sans-serif, Arial; font-size:14px; width:1000px; height:33px; position:relative; margin:0 auto;position:relative; z-index:99; background:url(../Images/index_007.png) no-repeat right;}/*菜单*/
.mainnav ul {padding:0; margin:0; list-style-type: none; }
.mainnav ul li {float:left;width:142px; background: url(../Images/index_007.png) no-repeat left;}
.mainnav ul li a, .mainnav ul li a:visited {display:block; float:left; width:141px; text-decoration:none; text-align:center; height:33px; color:#000; }
.mainnav ul li a.hide:hover {color:#741200; font-weight:bold;}
.mainnav ul li a.hide {color:#000; font-weight:bold; font-size:16px;}
.mainnav ul li ul {display: none;}
/* 菜单弹出 */
.mainnav ul li:hover a {color:#000; border:none;}
.mainnav ul li:hover ul {display:block; position:absolute;top:33px; width:100%; left:0; color:#000; background: #fff; height:30px; font-size:12px;}
.mainnav ul li:hover ul li{width:100px;}
.mainnav ul li:hover ul.right_side li{float:right; border:0;}
.mainnav ul li:hover ul.left_side{float:left; border:0; }
.mainnav ul li:hover ul li a.hide {color:#000;border:none;}
.mainnav ul li:hover ul li:hover a.hide {color:#000;}
.mainnav ul li:hover ul li ul {display: none; }
.mainnav ul li:hover ul li a {display:block; color:#666; padding-top:2px; border:none; line-height:30px; width:100px;}
.mainnav ul li:hover ul li a:hover {color:#741200;}

.breadcrumb{ width:100%; height:32px; border-bottom:1px solid #c0c0c0;}/*面包屑*/
.breadcrumb ul{ width:980px; height:32px; margin:0 auto; display:block;}
.breadcrumb li{ float:left; line-height:32px; color:#aaa;}
.breadcrumb li a{ color:#aaa;}
.linkweb{ width:1000px; height:32px; line-height:32px; color:#999; text-align: right; margin:0 auto;}

#footer {text-align:center;}/*幻灯*/
.fullSlide {width:100%;position:relative;height:400px;background:#000;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:400px;overflow:hidden;text-align:center; background:center no-repeat;}
.fullSlide .bd li a {display:block;height:400px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:8%;z-index:1;width:40px;height:80px; background:url(../Images/index_004.png) 0px 0px no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next {left:auto;right:8%;background-position:-33px 0px;}

/*-------------------------------主页MAIN部份--------------------------*/

.i_mainback{ width:100%; height: auto; padding:15px 0px 40px 0px; background:#f0e6d7; overflow:hidden;}/*首页主体内容*/
.i_mainback h3{ width:auto; height:30px; ; font-size:14px; font-weight:bold;font-family:"微软雅黑"; color:#a33e2c;  display:block;}
.i_mainback h3 a{color:#a33e2c;}
.i_mainback li{ width: auto; height:22px;display:block;}
.i_mainback li a{  padding-left:13px; color:#666; background:url(../Images/index_007.jpg) no-repeat left center;}
.i_mainback li a:hover{ color:#b35f4f;background:url(../Images/index_008.jpg) no-repeat left center;}
.i_mainback .spec{ width:100%;  height:145px; background:#fffaf2}
.i_main{ width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.i_contentl{ width:334px; height:254px; float:left; background:#fff; padding:8px; margin:0px 10px 8px 0px;}
.i_contentr{ width:234px; height:254px; float:left; background: url(../Images/index_012.jpg) no-repeat right top #fff; padding:8px; margin:0px 0px 8px 0px;}
.i_contentl2{ width:334px; height:174px; float:left; background:#fff; padding:8px;margin:0px 10px 8px 0px;}
.i_contentr2{ width:234px; height:174px; float:left; background:#fff; padding:8px;margin:0px 0px 8px 0px;}

.i_mainback .news{ width: auto; height:125px; border-bottom:1px solid #ccc; margin-bottom:10px;font-family: "微软雅黑", "宋体",sans-serif, Arial;}
.i_mainback .news img{ width:120px; height:80px; float:left;}
.i_mainback .news span{ width:180px; height:80px; float:left; padding-left:20px; display:block;} 
.i_mainback .news h2{ width:auto; height:32px; font-size:14px; color:#666; font-weight:bold; line-height:32px; display:block;}
.i_mainback .news a, .i_mainback .news h2 a{ height:auto; width:auto; background:none; padding:0;}
.i_mainback .news a:hover{ height:auto; width:auto; background:none; padding:0;color:#b35f4f;text-decoration: none;}

.i_mainback .show p{ padding:0; margin:0; line-height:18px; font-size:12px; color:#666;}

.i_mainback .show span{ width:auto; height:200px; background:#fffaf2; display:block; margin-top:5px; overflow:hidden;}

.i_mainback .D3{ padding-top:137px;}
.i_mainback .D3 li{ width: auto; height:22px;}
.i_mainback .D3 a{padding-left:13px; color:#666; background:url(../Images/index_009.jpg) no-repeat;display:block; }
.i_mainback .D3 a:hover{ color:#b35f4f;background:url(../Images/index_010.jpg) no-repeat;}

/*-------------------------------FOOT部份--------------------------*/

.footet{ width:100%; height:auto;background:#1a1100;}/*页脚*/
.footetwrap{ width:1000px; height:auto; margin:0 auto; position:relative;}
.f_button{width:74px;height:18px;position:absolute;left: 927px;top: -18px; color:#fff; background:url(../Images/index_001.png) no-repeat right #1a1100; text-align:center; font-size:11px;cursor:pointer}
.f_button a{ color:#fff;}
.f_button a:hover {color:#fff;text-decoration: none;}
.f_content{ width:930px; height:52px; background:url(../Images/index_003.jpg) no-repeat left; color:#ccc; font-size:12px; margin:0 auto; padding:18px 0px 0px 70px ;}

.sitemap{ width:100%; height:auto; background:#1a1100; overflow:hidden; padding-bottom:40px;}/*网站地图*/
.sitemap ul{ width:1000px; height:380px; margin:0 auto;display:block;}
.sitemap li{ width:210px; height:175px; float:left; margin:20px 20px 0px 15px;}
.sitemap h4{ width: auto; height:28px; border-bottom:1px solid #fff; display:block; color:#fff; font-weight:bold; padding-left:10px;}
.sitemap li ul{ width:auto; height:auto; display:block; padding:10px 0px; overflow:hidden;}
.sitemap li ul li{ width:104px; height:128px; float:left; margin:0; padding:0; }
.sitemap li ul li ul{ margin:0; padding:0;}
.sitemap li ul li ul li{ width:85px; height:auto; line-height:20px; float:left; padding-left:10px;}
.sitemap li ul li ul li ul{ margin:0; padding:0; overflow:hidden;}
.sitemap li ul li ul li ul li{ background:url(../Images/index_005.png) no-repeat left;overflow:hidden;}
.sitemap a {color:#bda396; text-decoration:none;}/*链接全局设置*/
.sitemap a:visited {text-decoration:none;}
.sitemap a:hover {color:#ba6948;text-decoration:underline;}
.sitemap a:active {color:#bda396;} 

.warp{ width:100%; height:auto; overflow:hidden;}/*内容框*/
.submenu{ width:100%; height:58px; background:url(../Images/images_05.jpg);}/*次级导航*/
.submenu ul{ width:1000px; height:58px; display:block; margin:0 auto;}
.submenu li{ width:124px; height:56px; float:left; line-height:56px; text-align:center; font-size:14px; font-family:"微软雅黑"; font-weight:100; color:#a24d42; border-right:1px solid #e6e5e5;}
.submenu li:hover{background:url(../Images/images_01.jpg);}
.submenu .back{ background:url(../Images/images_01.jpg); color:#2a1508;}
.submenu .back2{ background:url(../Images/images_02.jpg);}
.submenu a{ clear:#a24d42; display:block;}
.submenu a:visited {text-decoration:none;color:#a24d42;}
.submenu a:hover {color:#2a1508;text-decoration: none; font-weight:bold;}
.submenu a:active {color:#a24d42;} 



.subnavwarp{ width:100%; height:97px; background:url(../Images/index_006.jpg);}/*标题次级面包屑*/
.subnavwarp .msgwarp{ width:1000px; height:97px; margin:0 auto;position:relative;}
.subnavwarp .msgwarp ul{width:1000px;height:23px;position:absolute;display:block;top: 74px;}
.subnavwarp .msgwarp li{ padding:0; line-height:23px; display:block; background:url(../Images/index_008.png) no-repeat; float:left}
.subnavwarp .su li a{ width:200px; height:24px; display:block;}
.subnavwarp .su2 li a{ width:250px; height:24px; display:block;}
.subnavwarp .su3 li a{ width:330px; height:24px; display:block;}
.subnavwarp .su4 li a{ width:500px; height:24px; display:block;}




.backcontent{ width:100%; height:723px;}
.backcontent .content{ width:1050px; height:723px; margin:0 auto; display:block;}
.backcontent .imags{margin:0 auto;padding:35px;text-align:center; font-size:1px;}
.backcontent .le{width:37px; height:80px; background:url(../Images/index_004.png); float:left;background-position:0px 0px; margin:300px 0px;float:left;}
.backcontent .le a{ width:37px; height:80px; display:block;}
.backcontent .ri{width:37px; height:80px; display:block; background:url(../Images/index_004.png); float:left;background-position:-38px 0px;margin:300px 0px;float:right;}
.backcontent .ri a{ width:37px; height:80px; display:block;}

.a1{ background:url(../Images/imagse_back_01.jpg) no-repeat center;}
.a2{ background:url(../Images/imagse_back_02.jpg) no-repeat center;}
.a3{ background:url(../Images/imagse_back_03.jpg) no-repeat center;}
.a4{ background:url(../Images/imagse_back_04.jpg) no-repeat center;}
.a5{ background:url(../Images/imagse_back_05.jpg) no-repeat center;}
.a6{ background:url(../Images/imagse_back_06.jpg) no-repeat center;}
.a7{ background:url(../Images/imagse_back_07.jpg) no-repeat center;}
.a8{ background:url(../Images/imagse_back_08.jpg) no-repeat center;}

/*----------------------------列表----------------------------*/
.contentwarp{ width:100%; height:auto; overflow:hidden; padding-bottom:20px;background:url(../Images/index_28.jpg) repeat-y center #eddcc1;}
.ttl{height:18px;}
.ctt{height:50px;padding:6px;clear:both;border-top:0;text-align:left; background:#f7f7f7;border-right:1px #e5e5e5 solid;border-left:1px #e5e5e5 solid;border-top:1px #e5e5e5 solid; border-bottom:1px #e5e5e5 solid;}
.listcrumb{margin:0 auto;clear:both;width:1000px;padding-top:10px;}
.tb_{background-repeat: repeat-x;}
.tb_ ul{height:24px;}
.tb_ li{width:158px;height:48px;line-height:36px;cursor:pointer;float:left; margin-right:10px; text-align:center; font-family:"微软雅黑"; font-size:17px;display:inline;}
.normaltab{ background-image: url(../Images/prolist_03.jpg); background-repeat: no-repeat; color:#000 ;}
.hovertab{ margin-bottom:-3px;background:#f7f7f7; border-right:1px #e5e5e5 solid;border-bottom:1px #f7f7f7 solid;border-left:1px #e5e5e5 solid;border-top:1px #e5e5e5 solid; color:#741200; font-weight: bold; }
.dis{display:block;}
.undis{display:none;}
.ltcb li a{line-height:26px; float:left; margin:10px; background:#eeeeee; padding-left:15px; padding-right:15px;color:#000; text-align:center; display:block;}
.ltcb li a:hover{ background:#741200; color:#fff;text-decoration: none;}

.case{ width:1000px; height: auto; overflow:hidden; margin:0 auto;}
.case h3{ width:auto; height:40px; font-size:20px; font-family:"微软雅黑"; display:block;padding-left:15px; line-height:40px; margin:0;}
.case ul{ width:1035px;padding:3px; overflow: hidden;}
.case li{ width:480px; height:380px;float:left;display:inline; border:1px solid #e5e5e5;margin-right:33px; margin-bottom:25px; position:relative;}
.case li h2{ width:470px;height:30px; font-size:16px; font-weight:bold; padding:0; margin: 0 10px; line-height:30px; display:block;}
.case li img{ width:460px; height:275px; text-align:center; margin:10px 10px 10px 10px; padding-bottom:5px;}
.case li p{ height:40px; margin:0; margin:0px 10px; padding:5px 0; display:block; }
.case .list{ width: auto; height:38px; border-top:1px solid #ededed; background:#fafafa;}
.case .list li{ width: auto; height:24px; float: left; margin:0; padding:0 10px; display: block; background: url(../Images/prolist_23.jpg) no-repeat right;color:#888; margin-right:10px; padding-right:10px;}
.case .list li span{ width:21px; height:21px; background:url(../Images/prolist_20.jpg); display:block; float:left; margin-right:5px;}
.case .list li:hover{background:none;}
.case h3 a{ color:#444;}
.case a:hover{text-decoration:none;}
.case li a{ color:#666;}
.case li:hover{ background:#e4e3e2;}
.case .love{background:url(../Images/prolist_17.jpg) no-repeat left;padding-left:15px;color:#666;position:absolute;left: 410px;top: 287px;}




.searchpage{ width:450px; height:70px; padding-top:20px; margin:0 auto; text-align:center;}
.searchpage li{float:left;}
.searchpage li a{display:block; height:34px; padding:0 15px; border:1px solid #999; font-family: Arial, Helvetica, sans-serif; line-height:34px; margin-right:10px; font-size:12px;}
.searchpage .thisclass{display:block; height:34px; padding:0 15px; border:1px solid #999; font-family: Arial, Helvetica, sans-serif; line-height:34px; margin-right:10px; font-size:12px;background:#e5e5e5;}

.searchpage li a:hover{  background:#741200; color:#fff; text-decoration:none;}

.store{width:1000px; height: auto; overflow:hidden; margin:0 auto;}
.store ul{ width:1020px;overflow: hidden; margin-top:10px;}
.store li{ width:325px; height:270px; float:left;display:inline; background:#f7f7f7; margin:0px 15px 25px 0px;}
.store li img{ width:325px; height:195px;}
.store li h2{ line-height:14px; padding:8px; font-size:14px; font-weight:bold; font-family:"微软雅黑"}
.store li h2 a:hover{text-decoration:none;}
.store li span{ height:32px; padding:0px 8px; display:block;}
.store a{ color:#666;}
.store a:visited {text-decoration:none;}
.store a:hover {color:#8a4236;text-decoration:none;}
.store a:active {color:#666;} 

.news{ width:1000px; height:auto; margin:0 auto; overflow:hidden;}
.news .ntitle{ width:auto; overflow:hidden;color:#513b2e;text-align:center; padding:20px; font-family:"微软雅黑"}
.news .ntitle h4{ line-height:50px; font-size:20px; font-weight:bold;}
.news .ntext{ height:auto; width:auto; font-size:14px; overflow:hidden; padding:20px; color:#666666;border-bottom:1px solid #a7a7a7; border-top:1px solid #a7a7a7;margin-bottom:80px;}
.news .ntext p {margin-bottom:10px; margin-top:10px; text-indent:2em;}
.news h3{ height:80px; color:#4f3b30; line-height:80px; padding-left:20px; font-family:"微软雅黑"; font-size:20px; font-weight:bold;}
.news .nleft{ width:670px; height:auto; float:left;}
.news .nleft li{ width:auto; height:auto; overflow: hidden; border-top:1px solid #d1d1d1; padding-bottom:15px; color:#666; line-height:22px;}
.news .nleft span{ height:22px; display:block; font-family:"Comic Sans MS", cursive; line-height:30px;}
.news .nleft h2{ line-height:40px; font-size:16px; font-weight:bold; color:#600;}
.news .nleft li a{ color:#666;text-decoration:none}
.news .nleft h2 a{ color:#600;}

.news .nright1{ width:300px; height:auto;  float:right; background:#e5e5e5;  margin-top:80px; margin-bottom:20px; padding-bottom:15px;}
.news .nright1 h3,.nright2 h3{ margin:0 auto; width:280px; height:40px; line-height:40px; padding:0;color:#2e2e2e; border-bottom:1px solid #cccccc; display:block; margin-bottom:10px; font-size:16px;}
.news .nright1 li{ color:#989898; font-size:14px; line-height:22px;padding-left:15px;}
.news .nright1 li a{ color:#666; text-decoration:none;}
.news .nright1 li a:hover{ color:#741200; text-decoration:none;}
.news .nright2 span{ display:block; padding:10px; color:#676568;}
.news .nright2 span a{ color:#006697;text-decoration:none;}
.news .nright2{ width:300px; height:auto;  float:right ;background:#e5e5e5;}



.detailed{ width:1000px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:50px;}
.detailed .imgwarp{ width:auto; height:auto; overflow:hidden; border:1px solid #ccc; margin:30px 0px;}
.detailed .imgwarp img{ float:left; width:660px; height:390px;}
.detailed .imgwarp .txt{ width:300px; height:355px; margin:15px; padding:0; float:right; display:block;}
.detailed .imgwarp h2{ font-size:20px;  font-family:"微软雅黑"; color:#656565;}
.detailed .imgwarp p{ width:300px; height:280px; color:#888;}
.detailed .imgwarp span{ width:300px; height:20px; display:block; text-align:right;color:#888;}


.detailed .title{margin:0 auto;clear:both;width:1000px; height: auto; padding-bottom:50px;}
.detailed .list_{ height:40px;background-repeat: repeat-x; border:1px solid #ddd;}
.detailed .list_ ul{height:24px;}
.detailed .list_ li{width: auto;height:41px; border-right:1px solid #ddd; padding:0 15px;line-height:36px;cursor:pointer;float:left; text-align:center; font-family:"微软雅黑"; font-size:14px; font-weight:bold;display:inline;}
.detailed .back{  color:#333 ;}
.detailed .hback{background:#fff; color:#741200; border-top:2px solid #741200; }
.detailed .block{display:block;}
.detailed .none{display:none;}
.detailed .titlecontent{ height:auto;padding:12px 0px;clear:both;border-top:0;text-align:left; }

.detailed .textwarp{ width:auto; height:auto; border:1px solid #ddd; overflow:hidden; margin-top:25px;}
.detailed .textwarp h2{ height:40px; padding-left:10px; font-size:16px; line-height:40px; font-family:"微软雅黑"; border-bottom:1px solid #ddd;}
.detailed .textwarp h2 span{ width:14px; height:14px; display:block; float: left; margin:14px 10px 0px 0px; }
.detailed .textwarp .service{ overflow:hidden; margin:15px;}
.detailed .textwarp .service span{ width:45px; height:45px; display: block; float:left; margin-top:3px;}
.detailed .textwarp .service p{ width:900px; height:auto; float:right; display:block;}
.detailed .textwarp .service a{ color:#cf0003;}
.detailed .textwarp .faq{overflow:hidden; margin:15px; border-bottom:1px dashed #ddd; padding: 10px;}


.joinad{width:auto; height:528px; background: url(../Images/imagse_back_014.jpg) no-repeat center;}
.joinback{background:url(../Images/imagse_back_015.jpg) top no-repeat #000;}
.joinwrap{ width:1000px; height:auto;margin:0 auto; padding-bottom:50px; overflow:hidden;}
.joinwrap .joinsubnav{ width:1000px; height:41px;position:relative;}
.joinwrap .joinsubnav ul{ width:1000px; height:41px;position:absolute; top:0;display:block;}
.joinwrap .joinsubnav li{ float:left;display:block; padding:0;}
.joinsubnav .jl li a{ width:120px; height:40px; display:block; background:url(../Images/index_008.png) no-repeat; }
.joinspec{ width:1000px;color:#666; background:#ede4d3;}
.joinspec .title{ height:1px; width:100%; text-align:center;}
.joinspec .name{ width:300px; height:24px; float:left;}
.joinspec .name span{ padding-right:35px;}
.joinspec .name input{ width:210px; height:20px; line-height:20px; background:none; border:1px solid #abadb3;}
.joinspec .address{ width:750px; margin:0 auto; height:40px;}
.joinspec .area{ width:750px; margin:0 auto;height:40px;}
.joinspec .area span{ padding-right:23px;}
.joinspec .area input{width:210px; height:20px; line-height:20px; background:none; border:1px solid #abadb3;}
.joinspec .yzma{ width:750px; margin:0 auto;height:40px;}
.joinspec .yzma span{ padding-right:35px;}
.joinspec .yzma input{width:50px; height:20px; line-height:20px; background:none; border:1px solid #abadb3;}
.joinspec .remarks{ width:750px; margin:0 auto;height:65px;}
.joinspec .remarks span{ padding-right:23px;}
.joinspec .remarks input,textarea{width:510px; background:none; border:1px solid #abadb3;}
.joinspec .button { width:100%; height:35px; margin:0 auto;}
.joinspec .button span{ width:50px; height:24px; margin:0 auto; display:block; margin-top:10px;}
.joinspec .button button{ width:50px; height:24px;}

.casead{width:auto; height:614px; background: url(../Images/imagse_back_016.jpg) no-repeat center;}
.caseback{background:url(../Images/imagse_back_017.jpg) top no-repeat #000;}
.casewrap{ width:1000px; height:auto;margin:0 auto; padding-bottom:50px; }
.casewrap .casesubnav{ width:1000px; height:41px;position:relative;}
.casewrap .casesubnav ul{ width:1000px; height:41px;position:absolute; top:0;display:block;}
.casewrap .casesubnav li{ float:left;display:block; padding:0;}
.casesubnav .jl li a{ width:120px; height:40px; display:block; background:url(../Images/index_008.png) no-repeat; }
.casespec{ width:1000px; height:250px;color:#666; background:#ede4d3;}
.casespec .title{ height:60px; width:100%; line-height:60px; text-align:center;}
.casespec .name{ width:350px; height:24px; float:left;}
.casespec .name span{ padding-right:35px;}
.casespec .name input{ width:210px; height:20px; line-height:20px; background:none; border:1px solid #abadb3;}
.casespec .address{ width:900px; margin:0 auto; height:40px;}
.casespec .area{ width:900px; margin:0 auto;height:40px; }
.casespec .area span{ padding-right:23px;}
.casespec .area input{width:410px; height:20px; line-height:20px; background:none; border:1px solid #abadb3;}
.casespec .remarks{ width:900px; margin:0 auto;height:65px;}
.casespec .remarks span{ padding-right:23px;}
.casespec .remarks input,textarea{width:510px; height:64px; background:none; border:1px solid #abadb3;}
.casespec .button { width:100%; height:35px; margin:0 auto;}
.casespec .button span{ width:50px; height:24px; margin:0 auto; display:block; margin-top:10px;}
.casespec .button button{ width:50px; height:24px;}


.product{ width:100%; height:auto; overflow:hidden;}
.product .menu{ width:1000px; height: auto; overflow:hidden; background:url(../Images/index_024.jpg) no-repeat; padding:20px 0px; margin:0 auto;}
.product .menu ul{ width:730px; height:35px; border-bottom:1px dotted #a0958b;float:left;}
.product .menu li{ float:left; margin-left:30px; line-height:35px; font-family:"微软雅黑"; }
.product .menu li a{color:#3e3938; display:block; }
.product .menu li a:hover{text-decoration:none;color:#000;}
.product .menu span{ font-weight:bold; font-size:15px;}
.product .menu .border{ border-bottom:none;}

.product .menuwrap{ width:100%; height:auto; background:url(../Images/index_012.png) no-repeat; padding-top:42px;}
.product .menuback{width:100%; height:auto;  background:url(../Images/index_012_02.png) no-repeat; padding-top:42px; position:relative;}
.product .menuback .wechat{position:absolute;bottom:25px;left: 845px;}
.product .menucontent{width:920px; height:auto; overflow:hidden;background:url(../Images/index_012_01.png) repeat-y; padding:0px 40px;}
.product .menucontent li{font-size:14px;}
.product .menucontent  li  a.thisc{ background:#641200; color:#FFF;font-weight:bold; padding-left:10px; padding-right:10px; line-height:25px; margin-top:5px;}
.product .back{ width:auto; height:67px; background:url(../Images/index_025.jpg) no-repeat center #2a1508;}
.product .container{ width:100%; height:auto; overflow:hidden; background:url(../Images/index_28.jpg) repeat-y center #eddcc1;}
.product .content{ width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.searchpagewrap{ width:100%; height:auto; overflow:hidden; background:#fff;}
.product .content{ width:1000px; height: auto; overflow:hidden; margin:0 auto; padding-bottom:2px;}
.product .content h3{ width:auto; height:67px; display:block;margin:15px 0px;}
.product .content ul{ width:1035px; padding:3px; overflow: hidden;}
.product .content li{ width:486px; height:390px;float:left;display:inline; background: url(../Images/index_14.png) no-repeat bottom right #ffffff; margin-right:25px; margin-bottom:22px; position:relative;}
.product .content li h2{ height:30px; font-size:16px;  font-family:"微软雅黑"; font-weight:bold; padding:0; margin: 0 11px; line-height:30px; display:block; }
.product .content li img{ width:470px; height:275px; text-align:center; margin:8px 8px 0px 8px ; padding-bottom:5px;}
.product .content h2 a{ font-weight: bold;color:#717070;}
.product .content h2 a:hover{color:#000;}
.product .content a:hover{text-decoration:none;}
.product .content li:hover{ background:url(../Images/index_14.png) no-repeat bottom right #e4e3e2; color:#000;}


.product .c_warp{ width:994px; height:auto; overflow:hidden; margin:0 auto;}
.product .list{ width:1000px; height: auto; overflow:hidden; margin:0 auto; padding-bottom:80px;}
.product .list ul{ width:1035px; padding:3px; overflow: hidden;}
.product .list li{ width:320px; height:235px;float:left;display:inline; background:#ffffff; margin-right:18px; margin-bottom:22px;}
.product .list li h2{ height:35px; font-size:14px; font-weight:bold; font-family:"微软雅黑";padding:0; margin: 0 11px; line-height:35px; display:block; text-align:left;}
.product .list li img{ width:306px; height:179px; text-align:center; margin:6px ; }
.product .list h2 a{  font-weight:bold; color:#717070;}
.product .list h2 a:hover{color:#000;}
.product .list a:hover{text-decoration:none;}
.product .list li:hover{ background:#e4e3e2; color:#000;}

.l{ float:left;}
.r{ float:right;}

.product .c_warp{ width:994px; height:auto; overflow:hidden; margin:0 auto;}
.product .list{ width:994px; height: auto; overflow:hidden; margin:0 auto; padding-bottom:80px;}
.product .list ul{ width:994px; padding:3px; overflow: hidden;}
.product .list li{ width:320px; height:235px;float:left;display:inline; background:#ffffff; margin-right:18px; margin-bottom:22px;}
.product .list li h2{ height:35px; font-size:15px; font-weight:100; font-family:"微软雅黑";padding:0; margin: 0 11px; line-height:35px; display:block; text-align:center;}
.product .list li img{ width:306px; height:179px; text-align:center; margin:6px ; }
.product .list h2 a{ font-weight:100;color:#717070;}
.product .list h2 a:hover{color:#000;}
.product .list a:hover{text-decoration:none;}
.product .list li:hover{ background:#e4e3e2; color:#000;}

.product .txtlist { width:1000px; height:auto; overflow:hidden; margin:30px auto; }
.product .txtlist ul{ width:750px; height:auto; overflow:hidden; padding:20px 0px; display:block;}
.product .txtlist li{ width:600px; height:34px; line-height:34px; border-bottom:1px dashed #ccc; padding:0px 100px;}
.product .txtlist h2{ width:960px; height:40px; line-height:40px; font-size:16px; font-weight:bold; color:#000; border-bottom:1px solid #1e73b8; padding:0px 20px; font-family:"微软雅黑";color:#1e73b8;}
.product .txtlist h3{width:900px; height:35px; line-height:35px; font-size:14px; font-weight:bold; padding:0px 50px; font-family:"微软雅黑";color:#1e73b8;}
.product .txtlist li:hover{ background:#d3c5b1;}